h4 {
    font-size: 14px;
    margin: 0 0 7px;
}

h3 {
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 10px;
}

h5 {
    font-size: 20px;
    color: #e6e6e6;
    margin: 0 0 10px;
}

p {
    font-size: 14px;
    color: #6e6e6e;
    margin: 0 0 10px;
}

a {
    text-decoration: none;
    color: #000;
    outline: none;
}

    a:hover {
        text-decoration: none;
    }

.navbar-nav > .notifications-menu > .dropdown-menu, .navbar-nav > .messages-menu > .dropdown-menu, .navbar-nav > .tasks-menu > .dropdown-menu {
    width: auto;
}

.dropdown-menu > li > a {
    font-size: 14px;
    padding: 10px 20px;
}

.login-main {
    margin: 100px 0 0;
}

.login-now {
    position: relative;
    max-width: 460px;
    width: 100%;
    margin: 0 auto 100px;
}

    .login-now.active .card:first-child {
        background: #f2f2f2;
        margin: 0 15px;
    }

    .login-now.active .card:nth-child(2) {
        background: #fafafa;
        margin: 0 10px;
    }

    .login-now.active .card.alt {
        top: 20px;
        right: 0;
        width: 100%;
        min-width: 100%;
        height: auto;
        border-radius: 5px;
        overflow: hidden;
        padding: 60px 0 40px;
    }

        .login-now.active .card.alt .toggle {
            position: absolute;
            top: 40px;
            right: 200px;
            box-shadow: none;
            -webkit-transform: scale(10);
            transform: scale(10);
            -webkit-transition: 0 .3s ease;
            transition: transform .3s ease, 0 .3s ease;
        }

            .login-now.active .card.alt .toggle:before {
                content: '';
            }

        .login-now.active .card.alt .title, .login-now.active .card.alt .input-container, .login-now.active .card.alt .button-container {
            left: 0;
            opacity: 1;
            visibility: visible;
            -webkit-transition: .3s ease;
            transition: .3s ease;
        }

        .login-now.active .card.alt .title {
            -webkit-transition-delay: .3s;
            transition-delay: .3s;
        }

        .login-now.active .card.alt .input-container {
            -webkit-transition-delay: .4s;
            transition-delay: .4s;
        }

            .login-now.active .card.alt .input-container:nth-child(2) {
                -webkit-transition-delay: .5s;
                transition-delay: .5s;
            }

            .login-now.active .card.alt .input-container:nth-child(3) {
                -webkit-transition-delay: .6s;
                transition-delay: .6s;
            }

        .login-now.active .card.alt .button-container {
            -webkit-transition-delay: .7s;
            transition-delay: .7s;
        }

.card {
    position: relative;
    background: #fff;
    border-radius: 5px;
    box-sizing: border-box;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    -webkit-transition: .3s ease;
    transition: .3s ease;
    padding: 60px 0 40px;
}

    .card:first-child {
        background: #fafafa;
        height: 10px;
        border-radius: 5px 5px 0 0;
        margin: 0 10px;
        padding: 0;
    }

    .card .title {
        position: relative;
        z-index: 1;
        border-left: 5px solid #0191c8;
        color: #0191c8;
        font-size: 32px;
        font-weight: 600;
        text-transform: uppercase;
        margin: 0 0 35px;
        padding: 10px 0 10px 50px;
    }

    .card .input-container {
        position: relative;
        margin: 0 50px 20px;
    }

        .card .input-container input {
            outline: none;
            z-index: 1;
            position: relative;
            background: none;
            width: 100%;
            height: 60px;
            border: 0;
            color: #212121;
            font-size: 24px;
            font-weight: 400;
            box-shadow: none;
        }

            .card .input-container input:focus ~ .bar:before, .card .input-container input:focus ~ .bar:after {
                width: 50%;
            }

        .card .input-container label {
            position: absolute;
            top: 0;
            left: 0;
            color: #757575;
            font-size: 24px;
            font-weight: 300;
            line-height: 60px;
            -webkit-transition: .2s ease;
            transition: .2s ease;
        }

        .card .input-container .bar {
            position: absolute;
            left: 0;
            bottom: 0;
            background: #e3e3e3;
            width: 100%;
            height: 2px;
        }

            .card .input-container .bar:before, .card .input-container .bar:after {
                content: '';
                position: absolute;
                background: #0191c8;
                width: 0;
                height: 2px;
                -webkit-transition: .2s ease;
                transition: .2s ease;
            }

            .card .input-container .bar:before {
                left: 50%;
            }

            .card .input-container .bar:after {
                right: 50%;
            }

    .card .button-container {
        text-align: center;
        margin: 0 50px;
    }

        .card .button-container button {
            outline: 0;
            cursor: pointer;
            position: relative;
            display: inline-block;
            background: 0;
            width: 100%;
            border: 2px solid #e3e3e3;
            font-size: 24px;
            font-weight: 600;
            line-height: 1;
            text-transform: uppercase;
            overflow: hidden;
            -webkit-transition: .3s ease;
            transition: .3s ease;
            padding: 20px 0;
        }

            .card .button-container button span {
                position: relative;
                z-index: 1;
                color: #ddd;
                -webkit-transition: .3s ease;
                transition: .3s ease;
            }

            .card .button-container button:before {
                content: '';
                position: absolute;
                top: 50%;
                left: 50%;
                display: block;
                background: #0191c8;
                width: 30px;
                height: 30px;
                border-radius: 100%;
                opacity: 0;
                -webkit-transition: .3s ease;
                transition: .3s ease;
                margin: -15px 0 0 -15px;
            }

            .card .button-container button:hover, .card .button-container button:active, .card .button-container button:focus {
                border-color: #0191c8;
            }

                .card .button-container button:active:before, .card .button-container button:focus:before {
                    opacity: 1;
                    -webkit-transform: scale(10);
                    transform: scale(10);
                }

    .card .footer {
        color: #d3d3d3;
        font-size: 24px;
        font-weight: 300;
        text-align: center;
        margin: 40px 0 0;
    }

        .card .footer a {
            color: inherit;
            text-decoration: none;
            -webkit-transition: .3s ease;
            transition: .3s ease;
        }

            .card .footer a:hover {
                color: #bababa;
            }

    .card.alt {
        position: absolute;
        top: 40px;
        right: -51px;
        z-index: 10;
        width: 96px;
        height: 96px;
        background: none;
        border-radius: 100%;
        box-shadow: none;
        -webkit-transition: .3s ease;
        transition: .3s ease;
        padding: 0;
    }

        .card.alt .toggle {
            position: relative;
            background: #0191c8;
            width: 96px;
            height: 96px;
            border-radius: 100%;
            box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
            color: #fff;
            font-size: 36px;
            line-height: 96px;
            text-align: center;
            cursor: pointer;
        }

            .card.alt .toggle:before {
                content: '\f040';
                display: inline-block;
                font: normal normal normal 14px/1 FontAwesome;
                font-size: inherit;
                text-rendering: auto;
                -webkit-font-smoothing: antialiased;
                -moz-osx-font-smoothing: grayscale;
                -webkit-transform: translate(0, 0);
                transform: translate(0, 0);
            }

        .card.alt .title, .card.alt .input-container, .card.alt .button-container {
            left: 100px;
            opacity: 0;
            visibility: hidden;
        }

        .card.alt .title {
            position: relative;
            color: #fff;
            border-color: #74c2e1;
        }

.relativ {
    position: relative;
    background: red;
    z-index: 999999;
}

    .relativ .close {
        cursor: pointer;
        position: absolute;
        top: 0;
        right: 60px;
        display: inline;
        color: #fff;
        font-size: 58px;
        font-weight: 400;
    }

.card.alt .relativ .close:before {
    content: '\00d7';
}

.card.alt .input-container input:focus ~ .bar:before, .card.alt .input-container input:focus ~ .bar:after {
    background: #fff;
}

.card.alt .input-container label {
    color: rgba(255, 255, 255, 0.8);
}

.card.alt .input-container .bar {
    background: rgba(255, 255, 255, 0.8);
}

.card.alt .button-container button {
    width: 100%;
    background: #fff;
    border-color: #fff;
}

    .card.alt .button-container button:hover {
        background: rgba(255, 255, 255, 0.9);
    }

.table-listing {
    overflow: hidden;
    background: #fff;
}

.create-new {
    margin: 10px 0 0;
}

.tick {
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    float: left;
    font-family: fontAwesome;
    color: #fff;
    padding: 15px;
}

    .tick:hover {
        background: #367fa9;
        color: #fff;
    }


/* Form Builder
=================================
=================================
=================================
=================================
=================================
=================================
=================================
=================================

*/
.myformlist {
    margin: 0;
    padding: 10px 15px 10px 15px;
    overflow: hidden;
}

    .myformlist h4 {
        font-size: 12px;
        margin-left: 0px;
        font-weight: bold;
        font-style: italic;
        color: #777;
        margin-bottom: 10px;
    }

    .myformlist label {
        font-size: 12px;
    }

    .myformlist .form-group {
        margin-bottom: 5px;
    }

    .myformlist .catch {
        max-width: 210px;
        margin-bottom: 1px;
        /*	border: 1px dotted transparent;

	width: 100%;
	float: left;*/
    }
    /*.myformlist .catch:hover {
	
    cursor:pointer;
	background-color:#ccc;
}*/
    .myformlist .design-input {
        background: #fff;
        border: 1px solid #e3e3e3;
        padding: 4px 4px 4px 10px;
        white-space: nowrap;
        width: auto;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    /*.myformlist .design-input:focus,
.myformlist .design-input:active{
	background: #ccc;
	border: 1px solid #ccc;

	
}*/
    .myformlist .catch:focus,
    .myformlist .catch:active {
        -webkit-box-shadow: inset 0px 0px 0px 1px #e3e3e3;
        -moz-box-shadow: inset 0px 0px 0px 1px #e3e3e3;
        box-shadow: inset 0px 0px 0px 1px #e3e3e3;
    }

.text-truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.myformlist .design-input:hover {
    /*background: #f9f9f9;*/
    border: 1px dotted #555;
    cursor: move;
}
/*.myformlist .catch .design-input:nth-child(even) {
	margin-right: 0;
}*/
.myformlist .checkbox {
    margin-top: 5px;
    margin-bottom: 5px;
}

    .myformlist .checkbox input[type=checkbox] {
        top: 0;
    }

.myformlist .design-input i.fa {
    color: #1f1f1f;
    font-size: 14px;
    margin-right: 5px;
}

.error {
    color: #dd4b39;
}

.my-groupform {
    position: relative;
    margin-bottom: 2px;
    padding: 10px 5px;
    /*border: 1px solid #e3e3e3;*/
    /*background: #fafafa;*/
}

    .my-groupform:after {
        display: block;
        content: '';
        clear: both;
    }

.oh {
    /*overflow: hidden;
	margin: 0 0 5px;
	padding: 0 0 0 10px;*/
}

.my-form2-inline label {
    float: left;
    /*width: 30%;*/
    padding: 7px 0 0;
}

.my-form2-inline .form-control {
    float: left;
    /*width: 70%;*/
}

.my-form3-inline {
    /*width: 75%;*/
    clear: both;
}

.my-form3 {
    /*width: 75%;*/
    float: none;
    clear: both;
}

.onclickshow {
    position: absolute;
    top: 0;
    right: 0;
    /*z-index: 2;*/
    /*border-top: 1px solid #bab0b7;*/
    /*border-left: 1px solid #bab0b7;*/
    /*border-right: 1px solid #bab0b7;
	border-bottom: 1px solid #eee;*/
    display: none;
}

.my-groupform .onclickshow {
    display: block;
    line-height: 1;
    /*background: #eee;*/
}

.form-content {
    height: 100%;
    display: table;
}

@media screen and ( max-height: 680px ) {

    .sidebar-scroll {
        overflow-y: auto;
        height: 480px;
    }


        .sidebar-scroll::-webkit-scrollbar-track {
            -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
            border-radius: 6px;
            background-color: #F5F5F5;
        }

        .sidebar-scroll::-webkit-scrollbar {
            width: 6px;
            background-color: #F5F5F5;
        }

        .sidebar-scroll::-webkit-scrollbar-thumb {
            border-radius: 10px;
            -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
            background-color: #ccc;
        }
}


#formModule #formtitle {
    font-weight: bold;
}

#formModule #formdescription {
    padding-bottom: 10px;
    margin-bottom: 10px;
}



/* /Form builder
=================================
=================================
=================================
=================================
=================================
=================================
=================================
=================================
*/



.onclickshow li {
    float: left;
}

    .onclickshow li a {
        padding: 3px 5px 0;
    }

.onclickshow .fa {
    color: #333;
}

.onclickshow ul ul {
    list-style: none;
    margin: 0 -1px 0 0;
    padding: 0;
}

    .onclickshow ul ul li {
        float: none;
        border-bottom: 1px solid #eee;
        margin: 0;
        padding: 5px 0;
    }

    .onclickshow ul ul a {
        font-size: 13px;
        display: block;
        color: #2d2e2c;
    }

        .onclickshow ul ul a:hover {
            background: #bab0b7;
            color: #fff;
        }

.radio-inline li input[type="radio"] {
    background: #993;
    margin: 1px 0 0;
    padding: 3px;
}

.radio-block li span {
    margin-left: 3px;
}

.radio-block li input[type="radio"] {
    background: #993;
    margin: -4px 0 0;
    padding: 3px;
}

.checkbox-inline li input[type="checkbox"] {
    background: #993;
    margin: 2px 0 0;
    padding: 3px;
}

.checkbox-block li span {
    margin-left: 7px;
}

.checkbox-block li input[type="checkbox"] {
    background: #993;
    margin: -3px 0 0;
    padding: 3px;
}

.myrequired {
    color: #eb5151;
}

.green {
    background-color: #5fba7d !important;
}

.red {
    background-color: #7D2727 !important;
}

.dashed .panel-heading {
    font-size: 20px;
}

.dashed .panel-body {
    min-height: 300px;
}

.switchDash {
    position: absolute;
    top: 35px;
    left: 56px;
    background: none;
    border: none;
}

.burgermenu {
    float: right;
    color: #fff;
    font-size: 24px;
    display: none;
    margin: 0 5px 0 0;
}

.my-pro-img {
    background: #575f6d;
    border-radius: 50%;
    float: left;
    overflow: hidden;
    width: 40px;
    height: 40px;
}

.treeview-menu li a {
    background: #eee !important;
    color: #000;
    border-top: 1px solid #d2d0d1;
    padding: 15px !important;
}

    .treeview-menu li a:hover {
        background: #f8f8f8 !important;
        color: #a2a3a5;
    }

.mainBtn {
    margin-top: -5px;
    padding: 3px 5px;
}

.main-container {
    padding: 15px;
}

.sn {
    width: 10px;
}

.action {
    width: 150px;
    text-align: center;
}

.action-lg {
    width: 290px;
}

.table td {
    vertical-align: middle !important;
    padding: 2px 5px !important;
}

.margin-right-5 {
    margin-right: 5px;
}

.btn-back {
    background: #FFF;
    border: 1px solid #bab0b7;
    color: #000;
}

.custom-search {
    float: right;
}

.textBtn {
    width: 60px !important;
}

.table-responsive > .table > tbody > tr > td, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > td, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > thead > tr > th {
    white-space: nowrap;
}

.form-img img, .my-pro-img img {
    width: 100%;
}

.card .input-container input:focus ~ label, .card .input-container input:valid ~ label {
    color: #9d9d9d;
    -webkit-transform: translate(-12%, -50%) scale(0.75);
    transform: translate(-12%, -50%) scale(0.75);
}

.card .button-container button:hover span, .card .button-container button:active span, .card .button-container button:focus span, .card.alt .button-container button span {
    color: #0191c8;
}

.card .button-container button:active span, .card .button-container button:focus span, .card.alt .input-container input, .card.alt .input-container input:focus ~ label, .card.alt .input-container input:valid ~ label, .burgermenu a {
    color: #fff;
}

.card.alt .button-container button:active:before, .card.alt .button-container button:focus:before {
    display: none;
}

.my-form1-inline, .my-form1 {
    display: block;
    clear: both;
}

    .my-form1-inline label, .my-form3-inline label {
        float: left;
        /*width: 25%;*/
        padding: 7px 0 0;
    }

    .my-form1-inline .form-control, .my-form3-inline .form-control {
        float: left;
        /*width: 75%;*/
    }

.my-form2-inline, .my-form2 {
    /*width: 50%;*/
    float: left;
}

.onclickshow ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.onclickshow a, .userlog > li > a {
    display: block;
}

.radio-inline, .radio-block, .checkbox-inline, .checkbox-block {
    list-style: none;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

    .radio-inline li, .checkbox-inline li {
        display: inline-block;
        margin: 0 15px 0 0;
        padding: 6px 3px;
    }

        .radio-inline li:first-child, .checkbox-inline li:first-child {
            padding-left: 0;
        }

        .radio-inline li span, .checkbox-inline li span {
            margin-left: 20px;
        }

    .radio-block li, .checkbox-block li {
        display: block;
        overflow: hidden;
        margin: 0 15px 0 0;
        padding: 6px 0;
    }

.width100 {
    width: 99%;
    margin: 0 0.2%;
}

.width75 {
    width: 74%;
    margin: 0 0.2%;
}

.width50 {
    width: 49%;
    margin: 0 0.2%;
}

.width25 {
    width: 24%;
    margin: 0 0.2%;
}

.float-left {
    /* float: left; */
    display: inline-block;
    vertical-align: top; /*datepicker misaligned in online form builder and preview*/
}

.float-right {
    float: right;
}

.width100:before,
.width75:before,
.width50:before,
.width25:before {
    display: table;
    content: " ";
}

.width100:after,
.width75:after,
.width50:after,
.width25:after {
    clear: both;
}



.inlineForm label {
    float: left;
    width: 24%;
    margin-right: 3px;
}

.inlineForm .form-control,
.inlineForm .input-group,
.inlineForm .radio-block {
    float: left;
    width: 75%;
}

.inlineForm .datepicker > .form-control {
    width: 100%;
}

.table th, .modal-header {
    background: #8ec5fd;
    color: #000;
}

.profile-card img {
    margin: 0 auto;
    height: 350px;
}

.tableoption {
    max-width: 30px;
    overflow: auto;
}

.tableoptionaction {
    width: 100px;
}

    .tableoptionaction i {
        margin: 0 !important;
        padding: 0 !important;
        font-size: 12px !important;
        width: 16px;
    }

.break {
    height: 40px;
}

.datepicker .form-control {
    z-index: 0 !important;
}

.datewrapper {
    margin: 0 0 5px;
    padding: 0 0 0 10px;
}

table .myrequired {
    top: -18px;
}

.fixedsidebar {
    position: sticky;
    top: 0;
    z-index: 99;
}

.fixed {
    position: sticky;
    top: 0;
    left: 240px;
    right: -1px;
    border-bottom: solid 1px #ddd;
    border-right: solid 1px #ddd;
    background-color: #fff;
    z-index: 99;
    padding-top: 4px;
}

.page {
    background: white;
    width: 21cm;
    height: 29.7cm;
    padding: 25px 25px;
    margin-bottom: 0.5cm;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border: 1px #eee solid;
    box-sizing: border-box;
}

    .page .my-groupform {
        padding: 15px 5px 5px;
        margin-bottom: 10px;
    }

        .page .my-groupform .oh {
        }

    .page label, .page .radio-block span {
        font-size: 12px;
    }

    .page .radio-block li, .page .checkbox-block li {
        padding: 2px 0;
    }

    .page .radio-inline li, .page .checkbox-inline li {
        margin: 0px 2px 0 0;
        padding: 5px 2px;
    }

    .page .break {
        height: 24px;
    }


/*form editor container*/

.form-editor-container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 992px) {
    .form-editor-container {
        width: 970px;
    }
}
